<!-----------------------  header ----------------------->

<div id="sg-header" class="styleguide">

<h2 class="styleguide-title">header</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-header-1">CSS</a></li>
    <li><a href="#tabs-header-2">SCSS</a></li>
    <li><a href="#tabs-header-3">HTML</a></li>
</ul>

<pre id="tabs-header-1">
<code class="language-css">
<?php include 'header.css'; ?>
</code>
</pre>

<pre id="tabs-header-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_header.scss'; ?>
</code>
</pre>

<pre id="tabs-header-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>